.Table_01 {
    background-color: white;
	width:1080px;
	height:auto;
	margin: auto auto auto auto;
}

.BWI-01 {
	left:0px;
	top:0px;
	width:1080px;
	height:95px;
}

.BWI-02 {
	left:0px;
	top:95px;
	width:1080px;
	height:88px;
}

.BWI-03 {
	left:0px;
	top:183px;
	width:1080px;
	height:52px;
}

.BWI-04 {
	left:0px;
	top:235px;
	width:1080px;
	background-image: url(images/BWI_04.png);
	float: left;
}

.BWI-05 {
	background-image: url(images/BWI_05.png);
	width:1080px;
	height:250px;
	float: left;
}
#BWI-06 {
	background-image: url(images/BWI_06.png);
	width:1080px;
	height:60px;
	float: left;
}
#BottomMenu {
	font:"Microsoft Tai Le";
	color:#187995;

}
#PageInfo {
	position:absolute;
	left:950px;
	top:0px;
	width:200px;
	height:60px;
	font::"Microsoft Tai Le";
	font-size:12px;
	h4{font-style:inherit;}
}
div.BottomMenuLink a:link {color:#187995; text-decoration:none;}
div.BottomMenuLink a:visited {color:#187995; text-decoration:none;}
div.BottomMenuLink a:hover {color:#187995; text-decoration:underline;}
div.BottomMenuLink a:active {color:#187995; text-decoration:none;}
.container{
	width: 970px;
	margin: auto 60px auto 50px;
}
.home{
	width:970px;
	float: left;
	margin: auto auto auto auto;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding-bottom: 30px;
}
.fontsForHome{
	font:"Microsoft Tai Le";
	font-size: 15px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
}
.articleContent{
	text-decoration: none;
	color: black;
	font-family: cambria;
	font-size: 14px;
	position: relative;
	padding: 5px 5px 5px 5px;
	border: 1px solid black;
	overflow: hidden;
	margin-bottom: 1px;
}
.commonlink{
	text-decoration: none;
	color: black;
	font-family: cambria;
	font-size: 14px;
	cursor: pointer;
}
.commonlink:hover{
	text-decoration: underline;
	color:#0099FF;
	font-family: cambria;
	font-size: 16px;
	cursor: pointer;
}
.showhide{
	padding: 5px;
	background:#F2f2f2 none repeat scroll 0 0;
	display: block;
	height:20px;
	line-height:20px;
	position:absolute;
	width:825px;
	border: 1px solid black;
	bottom: 0;
	border-bottom: 0px;
}
#facilitiesLeftMenu a{
	font-size: 12px;
	font-weight: bold;
	font-family: verdana;
	color: #000000;
}
#facilitiesLeftMenu a:hover{
	font-size: 13px;
	font-weight: bold;
	font-family: verdana;
	color: #006699;
}
.active{
	margin-top: 5px;
	margin-left: 3px;
	margin-right: 3px;
	display: inline-block;
	border: 1px solid #006699;
	padding: 2px 6px 2px 6px;
	color: #006699;
	background-color: #f2f2f2;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
.active:hover{
	background-color: #006699;
	color: #FFFFFF;
	cursor: pointer;
}
.inactive{
	margin-top: 5px;
	margin-left: 3px;
	margin-right: 3px;
	display: inline-block;
	border:1px solid #bababa;
	padding: 2px 6px 2px 6px;
	color:#bababa;
	background-color:#ededed;
	font-size: 14px;
	font-weight: bold;
}
.inactive:hover{
	background-color:#ededed;
    color:#bababa;
    border:1px solid #bababa;
    cursor: default;
}
.btngo{
	background-color: #ededed;
	color: black;
	border: 1px solid #006699;
	padding: 2px 2px 2px 2px;
	margin-top: 5px;
	margin-left: 3px;
	margin-right: 3px;
	cursor: pointer;
	width: 30px;
}

			
#VerColMenu, #VerColMenu ul
{
	list-style : none;
	width : 15em;
	padding-left: 0px;
	font-family: cambria;
	font-size: 14px;
	cursor: pointer;
}
#VerColMenu span
{
	background : #63aabf;
	font-family: cambria;
	font-size: 14px;
	color : #000;
	display : block;
	font-weight : bold;
	padding : 0.5em 1em;
	text-decoration: none;
	border-left: 12px solid #0c81a4;
	border-right: 1px solid #0c81a4;
	border-bottom: 1px solid #0c81a4;
	cursor: pointer;
}
#VerColMenu ul span
{
	background : #a8dded;
	color : #000;
	font-weight : normal;
	text-decoration: none;
	font-family: cambria;
	font-size: 14px;
	cursor: pointer;
}
#VerColMenu ul span:hover
{
	background : #F0EBE1;
	text-decoration: none;
	color : #711515;
	font-family: cambria;
	font-size: 14px;
	cursor: pointer;
}

.pics {  
    height:  300px;  
    width:   430px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 15px;  
    width:  410px; 
    height: 280px; 
    top:  0; 
    left: 0 
}

a img{border:none;}
li.changeBlue:hover { 
	text-indent: 0;
     color: #0000ff;
	 text-decoration:underline;
}
